# Ruby on Rails Tutorial

# Originally "hello, world!" but updated to include an if statement built around Time.new to display good morning, good afternoon or good evening depending on the current hour
